/*

CSS Credit: http://www.templatemo.com/

*/

.reklama {

	z-index: 1;

}

body {

	margin: 0;

	padding: 0;

	line-height: 1.5em;

	font-family: Verdana, Arial, san-serif;

	font-size: 11px;

	/*color: #3d3939;*/

	/*background: #d95995 url(../images/templatemo_main_bg.jpg) top repeat-x;*/

	background: url(../grafiti/5.jpg);
	background-attachment: fixed;

	background-size: 100% 100%;

	color: white;

	text-align: center;

}

a:link, a:visited {

	color: #F3F3F3;

	text-decoration: none;

	font-weight: bold;

}

a:active, a:hover {

	color: #DFE0A6;

	text-decoration: underline;

}

p {

	margin: 0px;

	padding: 0px;

}

img:hover {

	border: 2px solid #b60085;

}

/**/

img {

	border: 2px solid #f5d0e1;

}

.referenced {

	border: 4px solid #b60085;

	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.57), 0 0 40px rgba(0, 0, 0, 0.04) inset;

	width: 168px;

	height: 208px;

}



.magnify {

	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.57), 0 0 40px rgba(0, 0, 0, 0.04) inset;

}

.referenced:hover {

	border: 4px solid #691db6;

}

.normal {

	border: 2px solid #f5d0e1;

	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.57), 0 0 40px rgba(0, 0, 0, 0.04) inset;

	width: 168px;

	height: 208px;

}

.proposer {
    display: inline; float: left; overflow: auto;
    margin: 10px ;
}

.small_proposer {
    width: 84px;
    height: 104px;
}

.fbbutton {

	text-align: center;

	margin: 5px;

}

#msgbox {

	overflow: hidden;

	text-align: left;

	border: 2px solid #f5d0e1;

	background: #d9afd0;

	padding-left: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

}

#publicaddr {

	font-size: 14px;

}

.reg {

	margin-top: -26px;

	margin-left: 66px;

}

.reg2 {

	margin-top: -26px;

	margin-left: 50px;

	text-align: center;

}

.loginlogoutdiv {

	position: absolute;

	top: 27px;

	margin-left: 380px;

	width: 150px;

}

.cleaner {

	clear: both;

	width: 100%;

	height: 1px;

	font-size: 1px;

}

.cleaner_with_height {

	clear: both;

	width: 100%;

	height: 30px;

	font-size: 1px;

}

.cleaner_with_divider {

	clear: both;

	width: 100%;

	height: 40px;

	font-size: 1px;

	margin: 15px 0 30px 0;

	/*background: url(../images/valaszto.png) center center no-repeat;*/

}

#templatemo_container {

	width: 960px;

	margin: 20px auto 20px auto;

	border-left: 1px solid #fff;

	border-right: 1px solid #fff;

	background-color: #f8bbd7;

	box-shadow: 0 8px 32px rgba(0, 0, 0, 0.57), 0 0 40px rgba(0, 0, 0, 0.04) inset;

	border-radius: 20px;

	background-color: rgba(64, 64, 64, 0.7);

	border: 2px solid #808080;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10px;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10px;

}

/*

#templatemo_container_mobile{

     width: 960px;

     margin: 0 auto;

     border-left: 1px solid #fff;

     border-right: 1px solid #fff;

     background-color: #DD3082;

 }*/

/* header */

#templatemo_header {

	width: 920px;

	height: 20px;

	padding: 0px 20px;

	/*background: url(../images/templatemo_header_bg.jpg);*/

	-moz-border-radius-topleft: 20px;

	-webkit-border-top-left-radius: 20px;

	border-top-left-radius: 20px;

	-moz-border-radius-topright: 20px;

	-webkit-border-top-right-radius: 20px;

	border-top-right-radius: 20px;

}

#templatemo_header_mobile {

	width: 920px;

	height: 40px;

	padding: 0px 20px;

	background: #DD3082; /*url(../images/templatemo_header_bg.jpg)*/;

}

#loginpanel {

	position: absolute;

	top: 29px;

	font-size: 14px;

	width: 380px;

	color: #f5f5f5;

	text-align: left;

}

#profiledittoppanel {

	font-size: 14px;

	text-align: right;

	margin-top: -15px;

	color: #f5f5f5;

}

#templatemo_header #templatemo_login_box {

	float: right;

	width: 520px;

	padding-top: 7px;

}

#templatemo_header #templatemo_login_box a {

	margin-left: -2px;

	font-size: 10px;

	color: #b2f9fe;

}

#templatemo_header #templatemo_login_box form {

	float: left;

	padding: 0px;

	margin: 0px;

	margin-right: 10px;

	color: #fff;

}

#templatemo_header #templatemo_login_box form label {

	margin-right: 10px;

}

#templatemo_header_mobile #templatemo_login_box {

	float: right;

	width: 520px;

	padding-top: 7px;

}

#templatemo_header_mobile #templatemo_login_box a {

	margin-left: -2px;

	font-size: 10px;

	color: #d9afd0;

}

#templatemo_header_mobile #templatemo_login_box form {

	float: left;

	padding: 0px;

	margin: 0px;

	margin-right: 10px;

	color: #fff;

}

#templatemo_header_mobile #templatemo_login_box form label {

	margin-right: 10px;

}

.mobiletop_view {

	padding: 5px;

	margin-left: 10px;

	margin-right: 10px;

	/*background: blue;

	width: 100px;*/

	float: left;

	cursor: pointer;

	font-size: 12px;

	color: #d9afd0;

}

.mobiletop_filter {

	padding: 5px;

	margin-left: 10px;

	margin-right: 10px;

	/*background: blue;

	width: 100px;*/

	float: left;

	cursor: pointer;

	font-weight: bold;

	font-size: 20px;

	color: #ffffff;

}

#mobiletopdiv {

	width: 350px;

	position: absolute;

	margin-top: 5px;

	font-size: 14px;

	color: #d9afd0;

}

#templatemo_login_box form .inputfield {

	width: 120px;

	color: #1d6ade;

	background: #e2f6fd;

	border: 1px solid #221bc6;

	font-variant: normal;

	height: 12px;

	padding: 4px;

}

#templatemo_login_box form .button {

	background: url(../images/templatemo_login_btn.jpg) no-repeat;

	border: none;

	color: #f6d848;

	cursor: pointer;

	font-size: 12px;

	font-weight: bold;

	height: 21px;

	margin: 0 0 0 7px;

	padding: 0 8px 0 4px;

	text-align: center;

	vertical-align: bottom;

	white-space: pre;

	width: 50px;

}

/*--*/

#templatemo_header #templatemo_login_box2 {

	float: right;

	width: 520px;

	padding-top: 7px;

}

#templatemo_header #templatemo_login_box2 a {

	margin-left: -2px;

	font-size: 10px;

	color: #fe0077;

}

#templatemo_header #favoritepanel a {

	margin-left: -2px;

	font-size: 10px;

	color: #fe0077;

}

#templatemo_header #templatemo_login_box2 form {

	float: left;

	padding: 0px;

	margin: 0px;

	margin-right: 10px;

	color: #fff;

}

#templatemo_header #templatemo_login_box2 form label {

	margin-right: 10px;

}

#templatemo_header_mobile #templatemo_login_box2 {

	float: right;

	width: 520px;

	padding-top: 7px;

}

#templatemo_header_mobile #templatemo_login_box2 a {

	margin-left: -2px;

	font-size: 10px;

	color: #d9afd0;

}

#templatemo_header_mobile #favoritepanel a {

	margin-left: -2px;

	font-size: 10px;

	color: #d9afd0;

}

#templatemo_header_mobile #templatemo_login_box2 form {

	float: left;

	padding: 0px;

	margin: 0px;

	margin-right: 10px;

	color: #fff;

}

#templatemo_header_mobile #templatemo_login_box2 form label {

	margin-right: 10px;

}

#templatemo_login_box2 form .inputfield {

	width: 120px;

	color: #deb486;

	background: #e2f6fd;

	border: 1px solid #8b4264;

	font-variant: normal;

	height: 12px;

	padding: 4px;

}

#templatemo_login_box2 form .button {

	background: url(../images/templatemo_logout_btn.jpg) no-repeat;

	border: none;

	color: #f6d848;

	cursor: pointer;

	font-size: 12px;

	font-weight: bold;

	height: 21px;

	margin: 0 0 0 7px;

	padding: 0 8px 0 4px;

	text-align: center;

	vertical-align: bottom;

	white-space: pre;

	width: 50px;

}

/* end of header */

.pretitle {

	font-size: 20px;

	font-weight: bold;

	color: #ffffff;

	margin: 0 0 30px 0;

	padding: 10px 0 5px 50px;

	border-bottom: 1px solid #b2f0ff;

	/*  background:url(../images/templatemo_profile_icon3.jpg) bottom left no-repeat;*/

}

/* menu */

#templatemo_menu {

	clear: both;

	width: 960px;

	height: 55px;

	/*background: url(../images/templatemo_menu_bg.jpg) no-repeat;*/

	display: none;

}

#templatemo_menu ul {

	padding: 15px 0 0 0;

	margin: 0 0 0 80px;

	list-style: none;

}

#templatemo_menu ul li {

	display: inline;

}

#templatemo_menu ul li a {

	float: left;

	padding: 0 20px;

	font-size: 12px;

	font-weight: bold;

	text-align: center;

	text-decoration: none;

	color: #571a37;

}

#templatemo_menu li a:hover, #templatemo_menu li .current {

	color: #ee3f91;

}

/* end of menu*/

/* content */

#templatemo_content {

	width: 920px;

	padding: 40px 20px 0px 20px;

}

#templatemo_content_mobile {

	width: 920px;

	padding: 40px 20px 0px 20px;

}

#templatemo_content2 {

	width: 600px;

	padding: 40px 20px 0px 20px;

}

#templatemo_content #templatemo_content_left {

	float: left;

	width: 560px;

	margin-top: -20px;

	color: white;

}

#templatemo_content #templatemo_content_left_banner {

	float: left;

	width: 560px;

	margin-top: -20px;

	text-align: center;

}

#templatemo_content_mobile #templatemo_content_left {

	float: left;

	width: 950px;

	margin: -15px;

	margin-top: -35px;

}

#templatemo_content_mobile #templatemo_content_left_banner {

	float: left;

	width: 560px;

	margin-top: -20px;

	text-align: center;

}

.content_left_section_01 .welcome_title {

	width: 100%;

	height: 40px;

	background: url(../images/templatemo_welcome_title.jpg) no-repeat;

	margin-bottom: 30px;

}

.content_left_section_01 h1 {

	font-size: 24px;

	color: #720035;

	margin: 0 0 15px 0;

	padding: 5px 0 15px 0;

	border-bottom: 1px solid #720035;

}

#templatemo_content_left .content_left_section_01 img {

	margin: 0 0 0 15px;

}

#templatemo_content_left p {

	margin: 0px;

	padding-bottom: 10px;

	text-align: justify;

}

#templatemo_content_left .content_left_section_02 {

	z-index: 0;

	clear: both;

	overflow: hidden;

	padding: 20px;

	position: relative;

	color: #fff;

	/*background: #794f63 url(../images/templatemo_content_left_section_top_bg.jpg) top center no-repeat;*/

	border-radius: 20px;

	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.57), 0 0 40px rgba(0, 0, 0, 0.04) inset;

	background-color: rgba(64, 64, 64, 0.7);

}

#templatemo_content_left .content_left_section_02_mobile {

	z-index: 0;

	clear: both;

	overflow: hidden;

	padding: 20px;

	position: relative;

	color: #fff;

	background: #794f63 /*url(../images/templatemo_content_left_section_top_bg.jpg) top center no-repeat;*/

}

.content_left_section_02 span {

	/*position: absolute;

	bottom: 0px;

	left: 0px;

	display: block;

	width: 100%;

	height: 5px;

	background: url(../images/templatemo_content_left_section_bottom_bg.jpg) bottom center no-repeat;*/

}

.content_left_section_02_mobile span {

	position: absolute;

	bottom: 0px;

	left: 0px;

	display: block;

	width: 100%;

	height: 5px;

	/*background: url(../images/templatemo_content_left_section_bottom_bg.jpg) bottom center no-repeat;*/

}

#templatemo_content_left .content_left_section_03 {

	clear: both;

	overflow: hidden;

	padding: 20px;

	position: relative;

	color: #fff;

	/*background: rgb(202, 67, 168) url(../images/templatemo_content_left_section_top_bg3a.jpg) top center no-repeat;*/

	border-radius: 20px;

	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.57), 0 0 40px rgba(0, 0, 0, 0.04) inset;

	background-color: rgba(64, 64, 64, 0.7);

}

.content_left_section_03 span {

	/*position: absolute;

	bottom: 0px;

	left: 0px;

	display: block;

	width: 100%;

	height: 5px;

	background: url(../images/templatemo_content_left_section_bottom_bg3a.jpg) bottom center no-repeat;*/

}

.content_left_section_03 .latest_profile_title {

	font-size: 20px;

	font-weight: bold;

	color: #ffffff;

	margin: 0 0 30px 0;

	padding: 10px 0 5px 50px;

	border-bottom: 1px solid #b2f0ff;

	/*background: url(../images/templatemo_profile_icon3a.jpg) bottom left no-repeat;*/

}

.content_left_section_02 .latest_profile_title {

	font-size: 20px;

	font-weight: bold;

	color: #ffffff;

	margin: 0 0 30px 0;

	padding: 10px 0 5px 50px;

	border-bottom: 1px solid #653f51;

	background: url(../images/templatemo_profile_icon.jpg) bottom left no-repeat;

}

.content_left_section_02_mobile .latest_profile_title {

	font-size: 20px;

	font-weight: bold;

	color: #ffffff;

	margin: 0 0 30px 0;

	padding: 10px 0 5px 50px;

	border-bottom: 1px solid #653f51;

	background: url(../images/templatemo_profile_icon.jpg) bottom left no-repeat;

}

.content_left_section_02 .latest_profile_box {

	float: left;

	width: 255px;

	margin-left: -5px;

	/*background-color: red;*/

}

.content_left_section_02_mobile .latest_profile_box {

	float: left;

	width: 255px;

	margin-left: -5px;

	/*background-color: red;*/

}

#preregmember1 {

	width: 164px;

}

#preregmember1 p {

	text-align: center;

	color: #DFE0A6;

}

#preregmember2 {

	width: 164px;

}

#preregmember2 p {

	text-align: center;

	color: #DFE0A6;

}

.cent {

	text-align: center;

}

table tr .cent {

	text-align: center;

}

#tdcent1 {

	text-align: center;

}

#templatemo_content_left p {

	text-align: center;

}

.name {

	font-weight: bold;

	color: #ff20a7;

	/*  position: absolute;

padding-left: 163px;

 text-align: right;*/

}

.name2 {

	font-weight: bold;

	color: #FFF;

	position: absolute;

	padding-left: 160px;

	text-align: right;

	/* margin-top: -56px; */

}

.name3 {

	font-weight: bold;

	color: #FFF;

	position: absolute;

	padding-left: 163px;

	text-align: right;

	/*margin-top: -56px; */

}

.name4 {

	font-weight: bold;

	color: #FFF;

	position: absolute;

	padding-left: 160px;

	text-align: right;

	margin-top: -56px;

}

.name5 {

	font-weight: bold;

	color: #FFF;

	position: absolute;

	padding-left: 163px;

	text-align: right;

	margin-top: -56px;

}

.info {

	margin-top: -55px;

}

/**/

.info2 {

}

/**/

.gar_png {

	background-image: url(../images/gar2.png);

	height: 55px;

	width: 58px;

	position: relative;

	top: 143px;

	left: -5px;

	cursor: pointer;

}

#profil_gar_div1 {

	color: #ffc3eb;

	font-size: 18px;

	position: relative;

}

#profil_gar_div2 {

	background-image: url(../images/gar2.png);

	height: 55px;

	width: 58px;

}

/*

.profil_gar_p {

    margin-top: -300px;

    margin-left: 20px;

}



.latest_profile_box img {

	float: left;

	margin-left: -10px;

	margin-right: 5px;

	padding: 0px;

	width: 160px;

	height: 200px;

}
*/

.latest_profile_box_right img {

	float: left;

	margin-left: -10px;

	margin-right: 5px;

	padding: 0px;

	width: 96px;

	height: 120px;

}

.cleaner_with_height {

	clear: both;

	width: 100%;

	height: 30px;

	font-size: 1px;

}

.content_left_section_02 .cleaner_with_width {

	float: left;

	display: inline-block;

	height: 20px;

	width: 20px;

	font-size: 1px;

}

.content_left_section_02_mobile .cleaner_with_width {

	float: left;

	display: inline-block;

	height: 20px;

	width: 20px;

	font-size: 1px;

}

#templatemo_content #templatemo_content_right {

	float: right;

	width: 310px;

}

#mobileserachdiv {

	/* background: #DD3082;

	 height: 400px;*/

	margin-top: 20px;

	display: none;

	background: #DD3082;

}

.templatmeo_quick_search {

	clear: both;

	position: relative;

	width: 300px;

	margin-bottom: 30px;

	color: #fff;

	/*background: #ee3f91 url(../images/templatemo_quick_search_bg_top.jpg) top center no-repeat;*/

	margin-top: 20px;

	border-radius: 20px;

	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.57), 0 0 40px rgba(0, 0, 0, 0.04) inset;

	background-color: rgba(64, 64, 64, 0.7);

}

.panel {

	clear: both;

	position: relative;

	width: 325px;

	color: #fff;

	/*background: #ee3f91 url(../images/templatemo_quick_search_bg_top.jpg) top center no-repeat;*/

	border-radius: 20px;

	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.57), 0 0 40px rgba(0, 0, 0, 0.04) inset;

	background-color: rgba(64, 64, 64, 0.7);

	margin: 0 auto 0 auto;

	margin-top: 10px;

}

.panel_description {

	clear: both;

	position: relative;

	color: #fff;

	/*background: #ee3f91 url(../images/templatemo_quick_search_bg_top.jpg) top center no-repeat;*/

	border-radius: 20px;

	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.57), 0 0 40px rgba(0, 0, 0, 0.04) inset;

	background-color: rgba(64, 64, 64, 0.7);

	margin: 0 auto 0 auto;

	margin-top: 10px;


}

.big_line {
	line-height: 200%;
}

.smaller_fonts {
	font-size: 16px;
}

.bigger_fonts {
	font-size: 20px;

}

.panel_index {

	overflow: auto;

	border-radius: 20px;

	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.57), 0 0 40px rgba(0, 0, 0, 0.04) inset;

	background-color: rgba(64, 64, 64, 0.7);

	margin: 0 auto 0 auto;

	margin-bottom: 30px;

	text-align: center;

	width:100%;height:auto;text-align: center;


}

.templatmeo_quick_search h1 {

	margin: 0px;

	font-size: 22px;

	border-bottom: 1px solid #b2f0ff;

	margin-bottom: 15px;

	padding: 15px 20px;

	color: #fff;

}

.templatmeo_quick_search form {

	margin: 0px;

	padding: 0 20px 5px 20px;

	text-align: right;

}

.templatmeo_quick_search form label {

	width: 200px;

	margin-right: 5px;

}

.templatmeo_quick_search form .form_row {

	margin-bottom: 10px;

}

.templatmeo_quick_search form .form_row .sctextbox_small {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #e2f6fd;

	/*height: 18px;*/

	width: 128px;

	border-style: ridge;

	border: 2px solid #c30c75;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

	margin: auto;

	margin: 0 auto 0 auto;

}

.templatmeo_quick_search form .form_row .sctextbox_small:hover {

	border: 2px solid #b60085;

	background-color: #FED4E8;

}

.templatmeo_quick_search form .form_row .sctextbox {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #ffffff;

	height: 18px;

	width: 180px;

	border-style: ridge;

	border: 2px solid #c30c75;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.templatmeo_quick_search form .form_row .sctextbox:hover {

	border: 2px solid #b60085;

	background-color: #FED4E8;

}

.templatmeo_quick_search form .form_row .scselectbox {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #e2f6fd;

	height: 28px;

	width: 194px;

	border-style: ridge;

	border: 1px solid #666666;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.templatmeo_quick_search form .form_row .scselectbox:hover {

	border: 1px solid #b60085;

	background-color: #FED4E8;

	color: #b60085;

}

.templatmeo_quick_search form .form_row .sc2selectbox {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #e2f6fd;

	height: 28px;

	width: 88px;

	border-style: ridge;

	border: 1px solid #666666;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.templatmeo_quick_search form .form_row .sc2selectbox:hover {

	border: 1px solid #b60085;

	background-color: #FED4E8;

	color: #b60085;

}

.templatmeo_quick_search form .inputfield {

	color: #deb486;

	font-variant: normal;

	height: 16px;

	padding: 2px;

}

.templatmeo_quick_search span {

	/*position: absolute;

	bottom: 0px;

	display: block;

	width: 310px;

	height: 10px;

	background: url(../images/templatemo_quick_search_bg_bottom.jpg) no-repeat;

	*/

}

#templatmeo_quick_search_mobile {

	clear: both;

	position: relative;

	width: 920px;

	margin-bottom: 0px;

	color: #fff;

	margin-top: -20px;

}

#templatmeo_quick_search_mobile h1 {

	margin: 0px;

	font-size: 22px;

	border-bottom: 1px solid #d32275;

	margin-bottom: 15px;

	padding: 15px 20px;

	color: #fff;

}

#templatmeo_quick_search_mobile form {

	margin: 0px;

	padding: 0 20px 5px 20px;

	text-align: right;

}

#templatmeo_quick_search_mobile form label {

	width: 200px;

	margin-right: 5px;

}

#templatmeo_quick_search_mobile form .form_row {

	margin-bottom: 10px;

	float: left;

	margin-left: 20px;

}

.form_row2 {

	/* margin-bottom: 10px;



	 float : left;

	 margin-left: 20px;

	 background: #0000ff;*/

}

.form_row2_mobilefiltersubmit {

	padding-top: 350px;

}

.serachmobilediv {

	float: left;

}

#templatmeo_quick_search_mobile form .form_row .sctextbox_small {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #ffffff;

	height: 18px;

	width: 128px;

	border-style: ridge;

	border: 2px solid #c30c75;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

#templatmeo_quick_search_mobile form .form_row .sctextbox_small:hover {

	border: 2px solid #b60085;

	background-color: #FED4E8;

}

#templatmeo_quick_search_mobile form .form_row .sctextbox {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #ffffff;

	height: 18px;

	width: 180px;

	border-style: ridge;

	border: 2px solid #c30c75;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

#templatmeo_quick_search_mobile form .form_row .sctextbox:hover {

	border: 2px solid #b60085;

	background-color: #FED4E8;

}

#templatmeo_quick_search_mobile form .form_row .scselectbox {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #e2f6fd;

	height: 28px;

	width: 194px;

	border-style: ridge;

	border: 1px solid #666666;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

#templatmeo_quick_search_mobile form .form_row .scselectbox:hover {

	border: 1px solid #b60085;

	background-color: #FED4E8;

	color: #b60085;

}

#templatmeo_quick_search_mobile form .form_row .sc2selectbox {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #ffffff;

	height: 28px;

	width: 88px;

	border-style: ridge;

	border: 1px solid #666666;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

#templatmeo_quick_search_mobile form .form_row .sc2selectbox:hover {

	border: 1px solid #b60085;

	background-color: #FED4E8;

	color: #b60085;

}

#templatmeo_quick_search_mobile form .inputfield {

	color: #deb486;

	font-variant: normal;

	height: 16px;

	padding: 2px;

}

#templatmeo_quick_search_mobile span {

	position: absolute;

	bottom: 0px;

	display: block;

	width: 310px;

	height: 10px;

}

#templatemo_content_right .content_right_section {

	/*clear: both;*/

}

.content_right_section img {

	/*border: 5px solid #f5d0e1;

	margin-bottom: 15px;*/

	margin-left: 105px;

}

.content_right_section h1 {

	font-size: 20px;

	color: #720035;

	margin: 0px;

	margin-bottom: 10px;

	padding: 0px;

	padding-bottom: 10px;

	border-bottom: 1px dotted #720035;

}

.content_right_section h2 {

	font-size: 16px;

	color: #524e50;

	margin: 0 0 5px 0;

	padding: 0 0 5px 0;

	padding-bottom: 10px;

}

.content_right_section p {

	margin: 0 0 0 0;

	padding: 0 0 10px 0;

}

/* end of content */

/* footer */

#templatemo_footer {

	clear: both;

	/*width: 960px;*/

	padding: 20px 0px 20px 0;

	text-align: center;

	/*background-color: #eaa9c7;*/

	-moz-border-radius-bottomright: 20px;

	-webkit-border-bottom-right-radius: 20px;

	border-bottom-right-radius: 20px;

	-moz-border-radius-bottomleft: 20px;

	-webkit-border-bottom-left-radius: 20px;

	border-bottom-left-radius: 20px;

	color: #f5f5f5;

}

#templatemo_footer a {

	/*color: #333;*/

	font-weight: normal;

	color: #f5f5f5;

}

#invalidmessage {

	text-align: left;

	color: #fff;

}

/*---------regisztracios +profil------------*/

#profildivleft {

	margin-left: -10px;

	width: 100%;

	float: left;

	color: #f5f5f5;

}

#profitable {

	table-layout: fixed;

	width: 100%;

}

#profildivright {

	/*width: 33%;*/

	/*margin-left: 69%;*/
    text-align: center;

}

.marginauto {
    margin : auto;
}

#forumpanel {

	color: #f5f5f5;

}

.forumleft {

	width: 50%;

	float: left;
	text-align: left;
	margin-left: 15px;

	color: #f5f5f5;

}

.forumleft a {

	color: #f5f5f5;

}

.forumleft a:hover {

	color: #f5f5f5;

}

.forumleft2 a {

	color: #653f51;

}

.forumleft2 a:hover {

	color: #653f51;

}

.forumright {

	text-align: right;

	color: #f5f5f5;

}

.forumright a {

	color: #f5f5f5;

}

.forumright a:hover {

	color: #f5f5f5

}

.forumright2 {

	text-align: right;

	color: #f5f5f5;

}

.forumright2 a {

	color: #653f51;

}

.forumright2 a:hover {

	color: #653f51

}

.msg {

	text-align: left;

	color: #f5f5f5;

}

.forumleftprofil {

	width: 50%;

	float: left;

	color: #f997ef;
    text-align: left;
    margin-left: 15px;

}

.forumleftprofil a {

	width: 50%;

	color: #f997ef;

}

.forumleftprofil a:hover {

	color: #f997ef;

}

.msgprofil {

	text-align: left;

	color: #f997ef;

}

.lineseparator {

	clear: both;

	width: 100%;

	font-size: 1px;

	margin: 1px 0 3px 0;

	background: url(../images/lineseparator.png) center center no-repeat;

}

.lineseparator2 {

	clear: both;

	width: 100%;

	font-size: 1px;

	margin: 1px 0 3px 0;

	background: url(../images/lineseparator2.png) center center no-repeat;

}

.msgsendbutton {

	font-size: 12px;

	font-weight: bold;

	color: white;

	background-color: #c30c75;

	height: 26px;

	border-style: ridge;

	text-align: center;

	border: 1px solid #666666;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.msgsendbutton:hover {

	border: 1px solid #b60085;

	background-color: #FED4E8;

	color: #b60085;

}

.msgtextarea {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #ffffff;

	height: 80px;

	width: 95%;

	border-style: ridge;

	border: 2px solid #c30c75;

	/* border-radius: 15px;

 -moz-border-radius :15px;

	 -webkit-border-radius: 15px;*/

	padding: 5px;

	/*   border-bottom-left-radius: 10px;

		 border-top-left-radius: 10% 5%;



		 border-top-right-radius: 10px;

		 border-bottom-right-radius: 10% 5%;*/

}

.msgtextarea:hover {

	border: 2px solid #b60085;

	background-color: #FED4E8;

}

.advanced_filter_button {

	font-size: 12px;

	font-weight: bold;

	color: #b60085;

	background-color: #FED4E8;

	height: 26px;

	border-style: ridge;

	text-align: center;

	border: 1px solid #b60085;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.advanced_filter_button:hover {

	border: 1px solid #666666;

	background-color: #c30c75;

	color: white;

}

/*---------regisztracios form------------*/


.submitbutton {

	font-size: 12px;

	font-weight: bold;

	color: white;

	background-color: #c30c75;

	height: 26px;

	border-style: ridge;

	text-align: center;

	border: 1px solid #666666;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.submitbutton:hover {

	border: 1px solid #b60085;

	background-color: #FED4E8;

	color: #b60085;

}

.submitbutton2 {

	font-size: 12px;

	font-weight: bold;

	color: white;

	background-color: #c30c75;

	height: 26px;

	/*width: 194px;*/
	width : 100%;

	border-style: ridge;

	text-align: center;

	border: 1px solid #666666;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.submitbutton2:hover {

	border: 1px solid #b60085;

	background-color: #FED4E8;

	color: #b60085;

}

.submitbutton3 {

	font-size: 12px;

	font-weight: bold;

	color: white;

	background-color: #c30c75;
    background-color:#FF4705;

	height: 26px;

	width: 200px;

	border-style: ridge;

	text-align: center;

	border: 1px solid #666666;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.submitbutton3:hover {

	border: 1px solid #b60085;

	background-color: #FED4E8;

	color: #b60085;

}

.submitbutton_torles {
    font-size: 12px;

    font-weight: bold;

    color: white;

    background-color: #c30c75;

    height: 26px;

    border-style: ridge;

    text-align: center;

    border: 1px solid #666666;

    border-radius: 15px;

    -moz-border-radius: 15px;

    -webkit-border-radius: 15px;

    padding: 5px;

    border-bottom-left-radius: 10px;

    border-top-left-radius: 10% 5%;

    border-top-right-radius: 10px;

    border-bottom-right-radius: 10% 5%;

    background-color: #73154B;
}


.submitbutton_torles:hover {

    border: 1px solid #b60085;

    background-color: #FED4E8;

    color: #b60085;

}



.fileinput {

	font-size: 12px;

	font-weight: bold;

	color: white;

	background-color: #c30c75;

	

	/*width: 194px;*/
	width : 100%;

	border-style: ridge;

	text-align: center;

	border: 1px solid #666666;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.fileinput:hover {

	border: 1px solid #b60085;

	background-color: #FED4E8;

	color: #b60085;

}

.selectbox {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #ffffff;

	height: 28px;

	/*width: 194px;*/
	width : 100%;

	border-style: ridge;

	border: 1px solid #666666;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.selectbox:hover {

	border: 1px solid #b60085;

	background-color: #FED4E8;

	color: #b60085;

}

.textbox {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #ffffff;



	/*width: 194px;*/
	width : 100%;

	border-style: ridge;

	border: 2px solid #c30c75;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.textbox:hover {

	border: 2px solid #b60085;

	background-color: #FED4E8;

}

.textboxantibot {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #ffffff;



	border-style: ridge;

	text-align: center;

	border: 2px solid #c30c75;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.textboxantibot:hover {

	border: 2px solid #b60085;

	background-color: #FED4E8;

}

.textarea {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #ffffff;

	height: 80px;

	/*width: 194px;*/
	width : 100%;
	border-style: ridge;

	/*text-align:center;*/

	border: 2px solid #c30c75;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.textarea:hover {

	border: 2px solid #b60085;

	background-color: #FED4E8;

}

.textarea_big {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #ffffff;

	height: 80px;

	width: 380px;

	border-style: ridge;

	/*text-align:center;*/

	border: 2px solid #c30c75;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.textarea_big:hover {

	border: 2px solid #b60085;

	background-color: #FED4E8;

}

.textarea_banner {

	font-size: 12px;

	font-weight: bold;

	color: #c30c75;

	background-color: #ffffff;

	height: 180px;

	width: 260px;

	border-style: ridge;

	/*text-align:center;*/

	border: 2px solid #c30c75;

	border-radius: 15px;

	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;

	padding: 5px;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10% 5%;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10% 5%;

}

.textarea_banner:hover {

	border: 2px solid #b60085;

	background-color: #FED4E8;

}

#turner_bottom {

	margin-bottom: 0px;

	margin: 15px;
	padding: 15px;
	width: 100%;

	float: right;

}

/* fb button */

html .fb_share_button {

	display: -moz-inline-block;

	display: inline-block;

	padding: 1px 20px 0 5px;

	height: 18px;

	border: 1px solid #d8dfea;

	background: url(http://static.ak.facebook.com/images/share/facebook_share_icon.gif?6:26981) no-repeat top right;

}

html .fb_share_button:hover {

	color: #fff;

	border-color: #295582;

	background: #3b5998 url(http://static.ak.facebook.com/images/share/facebook_share_icon.gif?6:26981) no-repeat top right;

	text-decoration: none;

}

/* profil alatti ajanlo*/

.content_left_section_04 {
    overflow: auto;
}

#templatemo_content_left .content_left_section_04 {

	clear: both;

	overflow: hidden;

	padding: 20px;

	position: relative;

	color: #653f51;

	/*background: #794f63 url(../images/templatemo_content_left_section_top_bg.jpg) top center no-repeat;*/

}

.content_left_section_04 span {

	position: absolute;

	bottom: 0px;

	left: 0px;

	display: block;

	width: 100%;

	height: 5px;

	/*background: url(../images/templatemo_content_left_section_bottom_bg.jpg) bottom center no-repeat;*/

}

 .latest_profile_title {

	font-size: 20px;

	font-weight: bold;

	color: #ffffff;

	margin: 0 0 30px 0;

	padding: 10px 0 5px 50px;

	border-bottom: 1px solid #653f51;
     text-align: left;
	/*background: url(../images/templatemo_profile_icon.jpg) bottom left no-repeat; */

}

.content_left_section_04 .latest_profile_box2 {

	float: left;

	width: 100px;

	margin-left: -5px;

	padding: 10px;

	/*  background-color: red;*/

}

.content_left_section_04 .cleaner_with_width {

	float: left;

	display: inline-block;

	height: 20px;

	width: 20px;

	font-size: 1px;

}

.latest_profile_box2 img {

	float: left;

	margin-left: -10px;

	margin-right: 5px;

	padding: 0px;

	width: 96px;

	height: 120px;

}

#code {

	font-size: 14px;

	text-align: right;

	margin-top: -20px;

	padding-top: 0px;

}

#templatemo_content_right #templatmeo_quick_search2 {

	display: none

}

#templatmeo_quick_search2 {

	display: none

}

#lucky_game_rules {

	display: none;

}

#lucky_game_text {

	font-size: 12px;

	color: #ffe811;

}

#lucky_game_text {

	cursor: pointer;

}

#more_info_panel {

	display: none;

}

#more_info_text {

	font-size: 12px;

	color: #ffe811;

}

#more_info_text {

	cursor: pointer;

}

#live_webcam {

	text-align: center;

}

#langdiv {

	z-index: 99;

	position: absolute;

}

#div18panel1 {

	z-index: 100;

	display: block;

	position: absolute;

	top: 1px;

	text-align: center;

	width: 100%;

	height: 100%;

}

#div18panel2 {

	width: 70%;

	height: 300%;

	/*background : #000000;*/

	border: 3px;

	opacity: 0.7;

	margin-left: auto;

	margin-right: auto;

	border-width: 2px;

	/*border-color : Maroon;*/

	/*border-style : solid;*/

	text-align: center;

}

#div18panel3 {

	width: 400px;

	height: 500px;

	margin-top: 150px;

	background: #ed1ad7;

	border: 3px;

	opacity: 0.9;

	margin-left: auto;

	margin-right: auto;

	border-width: 2px;

	border-color: Maroon;

	border-style: solid;

}

.product {

	width: 100%;

	max-width: 100%;

	background-color: palevioletred;

	border-radius: 0px 15px 15px 0px;

}

.productspan {

	padding-left: 10px;

}

.product:hover {

	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.57), 0 0 40px rgba(0, 0, 0, 0.04) inset;

}

#markettodiv {

	height: 200px;
	font-size: 20px;

}

#markettoimg {

	width: 160px;

}

.marketproductimg {

	width: 160px;

}

.marketp {

	margin: 5px;

}

.productdiv {

	text-align: center;

}

.logo {

	/*width: 600px;*/

	border: 0px solid #f5d0e1;
    margin: auto;

}

.logo:hover {

	border: 0px solid #b60085;

}

.favorit_icons {

	margin-top: 4px;
	height: 30px;

	border: 0px solid #f5d0e1;

	/*left: 50px;*/



}



.favorit_icons:hover {

	border: 0px solid #b60085;

}


.favorit_icons_n {

	margin-top: 4px;
	width: 150px;

	border: 0px solid #f5d0e1;

	/*left: 50px;*/



}



.favorit_icons_n:hover {

	border: 0px solid #b60085;

}


.jelentkezek {

	width: 305px;

	border: 0px solid #f5d0e1;

	left: 50px;

}

.jelentkezek:hover {

	border: 0px solid #b60085;

}

#templatemo_content_right a {

	color: #e2f6fd;

}

/*.jelentkezes {*/

/*font-size: 40px;*/

/*color: white;*/

/*top: 200px;*/

/*margin-top: 200px;*/

/*padding-top: 200px;*/

/*}*/

#keret {

	color: white;

	/*color:white;

	width : 400px;

	position: relative;

	width: 515px;

	margin: 0 auto 0 auto;*/

	/*margin : 10px;*/

	background-color: rgba(64, 64, 64, 0.7);

	border: 2px solid #808080;

	border-bottom-left-radius: 10px;

	border-top-left-radius: 10px;

	border-top-right-radius: 10px;

	border-bottom-right-radius: 10px;

	margin: 0 auto 0 auto;

	margin-top: 20px;

	margin-bottom: 20px;

	padding-bottom: 20px;

	padding-top: 10px;

}

label {

	display: inline

}

.templatmeo_quick_search {

	margin: 0 auto 0 auto;
	margin-bottom: 10px;
	margin-top: 10px;

}

.profil_index {

	/*float: left;*/

	width: 168px;

	height: 208px;

	min-width: 168px;

	min-height: 208px;

	max-width: 168px;

	max-height: 208px;

	margin: 4px;
	margin-top: 12px;

	border: 5px;

	background-color: rgba(255, 255, 255, 0.7);
	box-shadow: 0 6px 16px rgba(0, 0, 0, 0.87), 0 0 40px rgba(0, 0, 0, 0.84) inset;

	display : inline-block;
}

.cuadro_intro_hover {
	padding: 0px;
	position: relative;
	overflow: hidden;
	height: 208px;
}

.cuadro_intro_hover:hover .caption {
	opacity: 1;
	transform: translateY(-160px);
	-webkit-transform: translateY(-160px);
	-moz-transform: translateY(-160px);
	-ms-transform: translateY(-160px);
	-o-transform: translateY(-160px);
}

.cuadro_intro_hover img {
	z-index: 4;
}

.cuadro_intro_hover .caption {
	position: absolute;
	top: 160px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: 100%;
}

.cuadro_intro_hover .blur {
	background-color: rgba(0, 0, 0, 0.7);
	height: 300px;
	z-index: 5;
	position: absolute;
	width: 100%;
}

.cuadro_intro_hover .caption-text {
	z-index: 10;
	color: #fff;
	position: absolute;
	height: 300px;
	text-align: center;
	top: -5px;
	width: 100%;
	cursor: pointer;
}

@media (min-width: 0px) {  /*210*/
/*	.panel_index {
		padding-left: 0px;
	}*/

	.panel {
		width: auto;
	}

	.jelentkezek {
		width: 120px;
	}


	.templatmeo_quick_search {
		width: auto;
	}

}
/*
@media (min-width: 220px) {
	.panel_index {
		padding-left: 5px;
	}
}

@media (min-width: 230px) {
	.panel_index {
		padding-left: 10px;
	}
}

@media (min-width: 240px) {
	.panel_index {
		padding-left: 15px;
	}
}

@media (min-width: 250px) {
	.panel_index {
		padding-left: 20px;
	}
}

@media (min-width: 260px) {
	.panel_index {
		padding-left: 25px;
	}
}

@media (min-width: 270px) {
	.panel_index {
		padding-left: 30px;
	}
}

@media (min-width: 280px) {
	.panel_index {
		padding-left: 35px;
	}
}

@media (min-width: 290px) {
	.panel_index {
		padding-left: 40px;
	}
}

@media (min-width: 300px) {
	.panel_index {
		padding-left: 45px;
	}
}

@media (min-width: 310px) {
	.panel_index {
		padding-left: 50px;
	}
}

@media (min-width: 320px) {
	.panel_index {
		padding-left: 55px;
	}
}

@media (min-width: 330px) {
	.panel_index {
		padding-left: 60px;
	}
}

@media (min-width: 340px) {
	.panel_index {
		padding-left: 65px;
	}
}

@media (min-width: 350px) {
	.panel_index {
		padding-left: 70px;
	}
}

@media (min-width: 360px) {
	.panel_index {
		padding-left: 75px;
	}
}
*/
@media (min-width: 370px) {
	/*.panel_index {
		padding-left: 80px;
	}*/

    .panel {
        width: 325px;
    }


	.jelentkezek {
		width: 305px;
	}

	.templatmeo_quick_search {
		width: 300px;
	}
}

/*
@media (min-width: 380px) {
	.panel_index {
		padding-left: 85px;
	}
}
@media (min-width: 390px) {
	.panel_index {
		padding-left: 90px;
	}
}

@media (min-width: 400px) {
	.panel_index {
		padding-left: 5px;
	}
}

@media (min-width: 410px) {
	.panel_index {
		padding-left: 10px;
	}
}

@media (min-width: 420px) {
	.panel_index {
		padding-left: 15px;
	}
}

@media (min-width: 430px) {
	.panel_index {
		padding-left: 20px;
	}
}

@media (min-width: 440px) {
	.panel_index {
		padding-left: 25px;
	}
}

@media (min-width: 450px) {
	.panel_index {
		padding-left: 30px;
	}
}

@media (min-width: 460px) {
	.panel_index {
		padding-left: 35px;
	}
}

@media (min-width: 470px) {
	.panel_index {
		padding-left: 40px;
	}
}

@media (min-width: 480px) {
	.panel_index {
		padding-left: 45px;
	}
}

@media (min-width: 490px) {
	.panel_index {
		padding-left: 50px;
	}
}

@media (min-width: 500px) {
	.panel_index {
		padding-left: 55px;
	}
}

@media (min-width: 510px) {
	.panel_index {
		padding-left: 60px;
	}
}

@media (min-width: 520px) {
	.panel_index {
		padding-left: 65px;
	}
}

@media (min-width: 530px) {
	.panel_index {
		padding-left: 70px;
	}
}

@media (min-width: 540px) {
	.panel_index {
		padding-left: 75px;
	}
}

@media (min-width: 550px) {
	.panel_index {
		padding-left: 80px;
	}
}

@media (min-width: 560px) {
	.panel_index {
		padding-left: 0px;
	}
}

@media (min-width: 570px) {
	.panel_index {
		padding-left: 5px;
	}
}

@media (min-width: 580px) {
	.panel_index {
		padding-left: 10px;
	}
}

@media (min-width: 590px) {
	.panel_index {
		padding-left: 15px;
	}
}

@media (min-width: 600px) {
	.panel_index {
		padding-left: 20px;
	}
}

@media (min-width: 610px) {
	.panel_index {
		padding-left: 25px;
	}
}

@media (min-width: 620px) {
	.panel_index {
		padding-left: 30px;
	}
}

@media (min-width: 630px) {
	.panel_index {
		padding-left: 35px;
	}
}

@media (min-width: 640px) {
	.panel_index {
		padding-left: 40px;
	}
}

@media (min-width: 650px) {
	.panel_index {
		padding-left: 45px;
	}
}

@media (min-width: 660px) {
	.panel_index {
		padding-left: 50px;
	}
}

@media (min-width: 670px) {
	.panel_index {
		padding-left: 55px;
	}
}

@media (min-width: 680px) {
	.panel_index {
		padding-left: 60px;
	}
}

@media (min-width: 690px) {
	.panel_index {
		padding-left: 65px;
	}
}

@media (min-width: 700px) {
	.panel_index {
		padding-left: 70px;
	}
}

@media (min-width: 710px) {
	.panel_index {
		padding-left: 75px;
	}
}

@media (min-width: 720px) {
	.panel_index {
		padding-left: 80px;
	}
}

@media (min-width: 730px) {
	.panel_index {
		padding-left: 85px;
	}
}

@media (min-width: 740px) {
	.panel_index {
		padding-left: 0px;
	}
}

@media (min-width: 750px) {
	.panel_index {
		padding-left: 5px;
	}
}

@media (min-width: 760px) {
	.panel_index {
		padding-left: 10px;
	}
}

@media (min-width: 768px) {
	.panel_index {
		padding-left: 15px;
	}
}

@media (min-width: 992px) {
	.panel_index {
		padding-left: 45px;
	}
}

@media (min-width: 1200px) {
	.panel_index {
		padding-left: 25px;
	}
}
*/

.paddingall {
	padding : 20px;
}

.container {
	/*padding-right: 5px;*/
	padding-left: 5px;
}

.a_button_sm {
	padding-bottom: 8px;

}

.a_button_lg {
	padding-bottom: 16px;

}

table {
	table-layout: fixed;
	width: 100%;
	word-wrap: break-word;
}

td {

	word-wrap: break-word;
}

tr {

	word-wrap: break-word;
}

.sub_panel {
	margin: auto;
	text-align: left;
	padding: 10px;
	color: black;
	overflow: hidden;
}

.sub_panel_help_work {
	margin: auto;
	text-align: left;
	padding: 10px;
	color: #ebebeb;
}

.strong {
	font-weight: bold;
}

.bigsize {
    font-size: 15px;

}


.leiras {

    font-size: 16px;
}

.description {
	/*background-color: #ebebeb;*/
    color: white;
    text-shadow: 1px 1px 30px rgba(255, 255, 255, 1);
}

.description a {
    /*color: #8f0411;*/
    color: #dd0411;

    font-weight: bold;
}

.maintext {
    margin: auto;
    padding: 6px;
    text-shadow: 1px 1px 30px rgba(255, 255, 255, 1);
}

.big {
	font-size: 14px;
}

.right_panel_description {
	top: -16px;
	margin-top: 0;
	color: black;
}

.extra_sm {
	font-size: 8px;
}

.medium_font_size {
	font-size: 14px;
}

.dataform {
	width:100%;
	margin : auto;
	text-align:left;
}

.textalignleft {
    text-align:left;
}

.buttonform {
    width:20px;
    /*margin-left: 10px;*/
}

#response {
    /*display: none;*/
    font-size: 44px;
    line-height: 47px;
}

.votediv {
    margin-top: 30px;
    font-size: 20px;
    color: rgb(194, 178, 252);
    text-align: center;
}

#send {
    background-color: #C2B2FC;
    border-color: #C30C75;
    color: rgb(71, 69, 72);
    border: 2px solid rgb(195, 12, 117);
}

.divvote {
    margin-top: -5px;
}

.textalignleft {

    text-align: left;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.extrabigfontsize {

    font-size: 24px;
}

.bigfontline {
    line-height: 26px;
}

.asklogo {
    width: 70px;
}

